<?xml version="1.0"?>
<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DisplayInformation>Nucleoss_Analog</DisplayInformation>
	<Supplier>NucleOSS™</Supplier>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Nucleoss_MU_TiBase : T032808</string>
				<string>Nucleoss_MU_TiBase : T032033</string>
				<string>Nucleoss_MU_TiBase : T032811</string>
				<string>Nucleoss_MU_TiBase : T032812</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>T0 32205_Base.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>T0 32205_Connection Geo.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Nucleoss_T6_TS_MU_TiBase : T632037-32039NoHex</string>
				<string>Nucleoss_T6_TS_MU_TiBase : T632038Hex</string>
				<string>Nucleoss_T6_TS_MU_TiBase : T632813NoHex</string>
				<string>Nucleoss_T6_TS_MU_TiBase : T632814Hex</string>
				<string>Nucleoss_T6_TS_MU_TiBase : T632813NoHexShort</string>
				<string>Nucleoss_T6_TS_MU_TiBase : T632814HexShort</string>
				<string>Nucleoss_Full_Arch_MU : T632040</string>
				<string>Nucleoss_Full_Arch_MU : T632813TiBase</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>T6 32210_Base.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>T6 32210_Connection Geo.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>						 
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Nucleoss_TiBase : T632804_GH07_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632804_GH07_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632805_GH07_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632805_GH07_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase : T632806_GH24_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632806_GH24_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632807_GH24_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632807_GH24_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase : T632823_GH15_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632823_GH15_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632824_GH15_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632824_GH15_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase : T632829_GH07_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632829_GH07_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632830_GH15_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632830_GH15_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632831_GH24_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase : T632831_GH24_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase : T632832_GH07_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632832_GH07_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase : T632833_GH15_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632833_GH15_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase : T632834_GH24_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase : T632834_GH24_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_T6_Premil_Yenamak : T6PR01</string>
				<string>Arum_10mm_Premil : 10mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632804_GH07_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632804_GH07_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632805_GH07_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632805_GH07_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632806_GH24_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632806_GH24_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632807_GH24_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632807_GH24_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632823_GH15_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632823_GH15_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632824_GH15_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632824_GH15_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632829_GH07_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632829_GH07_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632830_GH15_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632830_GH15_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632831_GH24_CH60_Hex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632831_GH24_CH60_Hex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632832_GH07_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632832_GH07_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632833_GH15_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632833_GH15_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632834_GH24_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_TiBase_Short_Scanbody : T632834_GH24_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632817_GH10_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632817_GH10_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632825_GH15_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632825_GH15_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632818_GH25_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632818_GH25_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632819_GH10_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632819_GH10_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632826_GH15_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632826_GH15_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632820_GH25_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632820_GH25_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632835_GH10_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632835_GH10_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632836_GH15_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632836_GH15_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632837_GH25_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632837_GH25_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632838_GH10_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632838_GH10_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632839_GH15_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632839_GH15_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase : T632840_GH25_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase : T632840_GH25_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632817_GH10_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632817_GH10_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632825_GH15_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632825_GH15_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632818_GH25_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632818_GH25_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632819_GH10_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632819_GH10_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632826_GH15_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632826_GH15_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632820_GH25_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632820_GH25_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632835_GH10_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632835_GH10_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632836_GH15_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632836_GH15_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632837_GH25_CH60_NoHex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632837_GH25_CH60_NoHex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632838_GH10_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632838_GH10_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632839_GH15_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632839_GH15_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632840_GH25_CH60_Hex : CG004mm</string>
				<string>Nucleoss_Angled_TiBase_Short_Scanbody : T632840_GH25_CH60_Hex : CG008mm</string>
				<string>Nucleoss_Angulated_TiBase : T6_32827_GH10_Hex : CG004mm</string>
				<string>Nucleoss_Angulated_TiBase : T6_32827_GH10_Hex : CG008mm</string>
				<string>Nucleoss_Angulated_TiBase : T6_32828_GH25_Hex : CG004mm</string>
				<string>Nucleoss_Angulated_TiBase : T6_32828_GH25_Hex : CG008mm</string>
				<string>Nucleoss_Angulated_TiBase_Short_Scanbody : T6_32827_GH10_Hex : CG004mm</string>
				<string>Nucleoss_Angulated_TiBase_Short_Scanbody : T6_32827_GH10_Hex : CG008mm</string>
				<string>Nucleoss_Angulated_TiBase_Short_Scanbody : T6_32828_GH25_Hex : CG004mm</string>
				<string>Nucleoss_Angulated_TiBase_Short_Scanbody : T6_32828_GH25_Hex : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632842_GH07_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632842_GH07_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632843_GH15_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632843_GH15_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632844_GH24_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632844_GH24_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632845_GH07_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632845_GH07_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632846_GH15_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632846_GH15_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632847_GH24_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632847_GH24_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632848_GH10_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632848_GH10_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632849_GH15_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632849_GH15_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632850_GH25_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632850_GH25_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632842_Short_GH07_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632842_Short_GH07_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632843_Short_GH15_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632843_Short_GH15_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632844_Short_GH24_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632844_Short_GH24_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632848_Short_GH10_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632848_Short_GH10_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632849_Short_GH15_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632849_Short_GH15_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder : T632850_Short_GH25_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder : T632850_Short_GH25_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632842_GH07_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632842_GH07_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632843_GH15_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632843_GH15_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632844_GH24_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632844_GH24_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632845_GH07_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632845_GH07_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632846_GH15_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632846_GH15_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632847_GH24_CH42_P55 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632847_GH24_CH42_P55 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632848_GH10_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632848_GH10_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632849_GH15_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632849_GH15_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632850_GH25_CH60_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632850_GH25_CH60_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632842_Short_GH07_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632842_Short_GH07_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632843_Short_GH15_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632843_Short_GH15_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632844_Short_GH24_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632844_Short_GH24_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632848_Short_GH10_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632848_Short_GH10_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632849_Short_GH15_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632849_Short_GH15_CH40_P45 : CG008mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632850_Short_GH25_CH40_P45 : CG004mm</string>
				<string>Nucleoss_T6_Shoulder_Short_Scanbody : T632850_Short_GH25_CH40_P45 : CG008mm</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>T6_32204_Base.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>T6_32204_Connection Geo.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>						 
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>1</RotationalSymmetry>
			<CompatibleImplants>
				<string>Nucleoss_TiBase : TS42012</string>
				<string>Nucleoss_TiBase : TS42013</string>
				<string>Nucleoss_TiBase : TS42014</string>
				<string>Nucleoss_TiBase : TS42015</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>TS 32209_Base.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>TS 32209_Connection Geo.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.035</OffsetProvided>							 
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>